/*

Theme Name: nwdcustom
Description: NWD custom child theme to house custom coding in which modifies the parent or custom parent theme.
Author:   Jason / https://northwoodswebdesigns.com
Template: myresume
Version: 1.1

*/
@import url("../myresume/style.css");
/*global*/
a {
    color: #e42d19;
    font-weight: 600;
}
a:hover, a:focus, a:active {
    color: #c0c0c5;
}

body {/*background-image: url(img/bgruffle.png);*/
    background-color: #2c3e50;}
.site {background-image: url(img/bg-paper.jpg);}


.site-title {color:#e42d19;}
#site-header img {border: 5px solid #e42d19;}
.site-description {    color: #831d12;}
.section-head {    border-left: 10px solid #e42d19;}
.stars .dashicons {color: #e42d19; }
.linkedin img {width:30px;float:left;padding-right:6px;}
a.linkedin {    color: #3e87b1;
    font-size: 15px;}

.c6 {width:100%;}


/*footer*/


#footer .nwd {font-size: 14px;
    text-align: center;
    color: #fff;}


/*	-------------------------------------------------
	@MEDIA
	-------------------------------------------------*/
@media only screen and (min-width: 981px) {
.et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_2_3 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_module { margin-bottom: 1.242% !important;}
}


 @media only screen and (max-width: 981px) {

}
@media only screen and (max-width: 640px) {

}
